{
    "dc_identifier": "nl.gm0935.2c.2025.1951143-9",
    "dc_title": "Agenda van de Domeinvergadering Algemene Zaken 2025-01-14 - Verordening collectieve en incidentele festiviteiten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2025-01-14. Onderdeel: Verordening collectieve en incidentele festiviteiten.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/20aa020800a282a002820a828b4025c0",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2025-01-14",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0935.2c.2025.1951143-9",
    "dc_externalIdentifier": "1951318",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-01-14",
    "foi_meetingNumber": "1951143",
    "foi_meetingItemNumber": "9",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2025.1951143-9.doc.1",
            "dc_title": "Oplegger - 14 januari 2025 - Verordening collectieve en incidentele festiviteiten",
            "foi_fileName": "Oplegger - 14 januari 2025 - Verordening collectieve en incidentele festiviteiten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=149391/Oplegger_-_14_januari_2025_-_Verordening_collectieve_en_incidentele_festiviteiten.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2025.1951143-9.doc.2",
            "dc_title": "Raadsvoorstel 4-2025 - Verordening collectieve en incidentele festiviteiten",
            "foi_fileName": "Raadsvoorstel 4-2025 - Verordening collectieve en incidentele festiviteiten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=149392/Raadsvoorstel_4-2025_-_Verordening_collectieve_en_incidentele_festiviteiten.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2025.1951143-9.doc.3",
            "dc_title": "Bijlage 2 - Gespreksverslag inzake Verordening collectieve en incidentele festiviteiten 21 november 2024",
            "foi_fileName": "Bijlage 2 - Gespreksverslag inzake Verordening collectieve en incidentele festiviteiten 21 november 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=149393/Bijlage_2_-_Gespreksverslag_inzake_Verordening_collectieve_en_incidentele_festiviteiten_21_november_2024.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2025.1951143-9.doc.4",
            "dc_title": "Bijlage 3 - Adviesrapport geluidimpact carnaval",
            "foi_fileName": "Bijlage 3 - Adviesrapport geluidimpact carnaval.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=149394/Bijlage_3_-_Adviesrapport_geluidimpact_carnaval.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2025.1951143-9.doc.5",
            "dc_title": "Bijlage - Adviesrapport geluid verordening 2.21 - geanonimiseerd",
            "foi_fileName": "Bijlage - Adviesrapport geluid verordening 2.21 - geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=149591/Bijlage_-_Adviesrapport_geluid_verordening_2.21_-_geanonimiseerd.pdf"
        }
    ]
}